FROM debian

# Update packages
RUN apt-get update \
&& apt-get dist-upgrade -y

#Install NGINX
RUN apt-get install -y nginx

RUN apt-get clean \
&& rm -rf /var/lib/apt/lists/

RUN echo "\ndaemon off;" >> /etc/nginx/nginx.conf

EXPOSE 80

CMD ["/usr/sbin/nginx"]